--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns an array of Strings representing the names of the fields in the result.
full_name: PGresult#fields
is_singleton: false
name: fields
params: |
  res.fields() -> Array

visibility: public
